a.toggleMenu {
	display: none;
	visibility: hidden;
	float: left;
}
.button {
	width: 20%;
	font-family: 'Arvo', serif;
	font-weight: 400;
	float: right;
	background-color:#111110;
}
ul.menu {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
ul.menu ul{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
ul.menu li{
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
ul.menu li a {
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 12px;
	padding-left: 35px;
	display: block;
		border-top: 1px solid #333333;
	border-bottom: 1px solid #000;
}
ul.menu li a:link {
	color: #666666;

}
ul.menu li a:visited {
	color:#666666;

}
ul.menu li a:hover {
	color:#fff;

}
ul.menu li a:active {
	color: #CD0C05;
}
ul.menu li ul li a {
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 12px;
	padding-left: 70px;
	display: block;
}
@media screen and (max-width: 1100px) {
	a.toggleMenu {
	display: inherit;
	visibility: visible;
	float: none;
}
.button {
	width: auto;
	float: auto;
	background-color:none;
}
ul.menu {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
ul.menu ul{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
ul.menu li{
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
ul.menu li a {
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 12px;
	padding-left: 35px;
	display: block;
		border-top: none;
	border-bottom: none;
}
ul.menu li a:link {
	color: #666666;

}
ul.menu li a:visited {
	color:#666666;

}
ul.menu li a:hover {
	color:#fff;

}
ul.menu li a:active {
	color: #CD0C05;
}
ul.menu li ul li a {
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 12px;
	padding-left: 10px;
	display: block;
}
	
	
	

	
	
.button nav, .button ul, .button li, .button a {
	margin: 0;
	padding: 0;
}
a {
	text-decoration: none;
}
.button {
	position: absolute;
	top: 20px;
	left: 20px;
	z-index: 5500;
	font-family: 'Arvo', serif;
	background-image: url(../img/menu.png);
	background-position: left top;
	background-repeat: repeat-y;
}
a.toggleMenu {
	text-align: center;
	display: none;
	background-color: rgba(0,0,0,0.70);
	padding: 10px 15px;
	color: #fff;
	width: 194px;
	z-index: 5500;
}
.menu {
	list-style: none;
 *zoom: 1;
	text-shadow: 1px 1px 0px #000;
	z-index: 5500;
}
.menu:before, .menu:after {
	content: " ";
	display: table;
}
.menu:after {
	clear: both;
}
.menu ul {
	list-style: none;
	width: 13em;
	z-index: 5400;
}
.menu a {
	padding-top: 10px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 10px;
	color: #fff;
	z-index: 5400;
}
.menu li {
	position: relative;
	background-image: url(../img/menu.png);
	background-position: right top;
	background-repeat: repeat-y;
}
.menu > li {
	float: left;
}
.menu > li > .parent {
	background-image: url(../img/nav-arrow-down.png);
	background-repeat: no-repeat;
	background-position: center 26px;
}
.menu > li > a {
	display: block;
}
.menu li ul {
	position: absolute;
	left: -9999px;
}
.menu > li.hover > ul {
	left: 0;
}
.menu li li.hover ul {
	left: 100%;
	top: 0;
}
.menu li li {
	background-image: url(../img/menu-oriz.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.menu li li a {
	display: block;
	background-color: rgba(0,0,0,0.80);
	position: relative;
	z-index: 5000;
	background-image: url(../img/pallinimenu.png);
	background-position: center bottom;
	background-repeat: repeat-x;
}
.menu li li li a {
	background-color: rgba(0,0,0,0.90);
	z-index: 5100;
	background-image: url(../img/pallinimenu.png);
	background-position: center bottom;
	background-repeat: repeat-x;
}
.menu li a:hover {
	background-color: #94080A;
	-webkit-transition: background-color 200ms linear;
	-moz-transition: background-color 200ms linear;
	-o-transition: background-color 200ms linear;
	-ms-transition: background-color 200ms linear;
	transition: background-color 200ms linear;
}
.sangimignano h3 a:hover, .sangimignano h3 a:active {
	color: #7c6a53;
}
li.sangimignano a {
	display: block;
	background-image: url(../img/san-gimi_home.png);
	background-position: 108% center;
	background-repeat: repeat-y;
	padding-top: 8px;
	padding-bottom: 9px;
	padding-left: 35px;
	background-color: #111110;
	-webkit-transition: background-color 300ms linear;
	-moz-transition: background-color 300ms linear;
	-o-transition: background-color 300ms linear;
	-ms-transition: background-color 300ms linear;
	transition: background-color 300ms linear;
}
li.sangimignano a:hover, li.sangimignano a:active {
	background-color: #7c6a53;
	-webkit-transition: background-color 300ms linear;
	-moz-transition: background-color 300ms linear;
	-o-transition: background-color 300ms linear;
	-ms-transition: background-color 300ms linear;
	transition: background-color 300ms linear;
}
.sangimignano a:link, .sangimignano a:visited {
	color: #ffffff !important;
	font-weight: normal !important;
}
.sangimignano a:hover, .sangimignano a:active {
	color: #fff !important;
	font-weight: normal !important;
}
li.siena a {
	display: block;
	background-image: url(../img/siena_home.png);
	background-position: 108% center;
	background-repeat: repeat-y;
	padding-top: 8px;
	padding-bottom: 9px;
	padding-left: 35px;
	background-color: #111110;
	-webkit-transition: background-color 300ms linear;
	-moz-transition: background-color 300ms linear;
	-o-transition: background-color 300ms linear;
	-ms-transition: background-color 300ms linear;
	transition: background-color 300ms linear;
}
li.siena a:hover, li.siena a:active {
	background-color: #DF8800;
	-webkit-transition: background-color 300ms linear;
	-moz-transition: background-color 300ms linear;
	-o-transition: background-color 300ms linear;
	-ms-transition: background-color 300ms linear;
	transition: background-color 300ms linear;
}
.siena a:link, .siena a:visited {
	color: #ffffff !important;
	font-weight: normal !important;
}
.siena a:hover, .siena a:active {
	color: #fff !important;
	font-weight: normal !important;
}
li.volterra a {
	display: block;
	background-image: url(../img/volterra_home.png);
	background-position: 108% center;
	background-repeat: repeat-y;
	padding-top: 8px;
	padding-bottom: 9px;
	padding-left: 35px;
	background-color: #111110;
	-webkit-transition: background-color 300ms linear;
	-moz-transition: background-color 300ms linear;
	-o-transition: background-color 300ms linear;
	-ms-transition: background-color 300ms linear;
	transition: background-color 300ms linear;
}
li.volterra a:hover, li.volterra a:active {
	background-color: #4D2B84 !important;
	-webkit-transition: background-color 300ms linear;
	-moz-transition: background-color 300ms linear;
	-o-transition: background-color 300ms linear;
	-ms-transition: background-color 300ms linear;
	transition: background-color 300ms linear;
}
.volterra a:link, .volterra a:visited {
	color: #ffffff !important;
	font-weight: normal !important;
}
.volterra a:hover, .volterra a:active {
	color: #fff !important;
	font-weight: normal !important;
}

.lucca a:link, .lucca a:visited {
	color: #ffffff !important;
	font-weight: normal !important;
}
.lucca a:hover, .lucca a:active {
	color: #fff !important;
	font-weight: normal !important;
}
li.lucca a {
	display: block;
	background-image: url(../img/lucca_home.png);
	background-position: right center;
	background-repeat: repeat-y;
	padding-top: 8px;
	padding-bottom: 9px;
	padding-left: 35px;
	background-color: #111110;
	-webkit-transition: background-color 300ms linear;
	-moz-transition: background-color 300ms linear;
	-o-transition: background-color 300ms linear;
	-ms-transition: background-color 300ms linear;
	transition: background-color 300ms linear;
}
li.lucca a:hover, li.lucca a:active {
	background-color: #9C1921 ;
	-webkit-transition: background-color 300ms linear;
	-moz-transition: background-color 300ms linear;
	-o-transition: background-color 300ms linear;
	-ms-transition: background-color 300ms linear;
	transition: background-color 300ms linear;
}
.montepulciano h3 a:hover, .montepulciano h3 a:active {
	color: #4a2f1d;
}
li.montepulciano a {
	display: block;
	background-image: url(../img/montepulciano_home.png);
	background-position: right center;
	background-repeat: repeat-y;
	padding-top: 8px;
	padding-bottom: 9px;
	padding-left: 35px;
	background-color: #111110;
	-webkit-transition: background-color 300ms linear;
	-moz-transition: background-color 300ms linear;
	-o-transition: background-color 300ms linear;
	-ms-transition: background-color 300ms linear;
	transition: background-color 300ms linear;
}
li.montepulciano a:hover, li.montepulciano a:active {
	background-color: #4a2f1d;
	-webkit-transition: background-color 300ms linear;
	-moz-transition: background-color 300ms linear;
	-o-transition: background-color 300ms linear;
	-ms-transition: background-color 300ms linear;
	transition: background-color 300ms linear;
}
.montepulciano a:link, .montepulciano a:visited {
	color: #ffffff !important;
	font-weight: normal !important;
}
.montepulciano a:hover, .montepulciano a:active {
	color: #fff !important;
	font-weight: normal !important;
}
.current-menu-item a:link, .current-menu-item a:visited {
	color: #94080A;
	font-weight: bolder;
	}
	.current-menu-item a:hover, .current-menu-item a:active {
	color: #fff;
	font-weight: bolder;
	}
}
@media screen and (max-width: 1060px) {

}

@media screen and (max-width: 999px) {

.button {
	z-index: 5500;
	font-family: 'Arvo', serif;
	background-image: url(../img/menu.png);
	background-position: left top;
	background-repeat: repeat-y;
}
a.toggleMenu {
	text-align: center;
	display: none;
	background-color: rgba(0,0,0,0.70);
	padding: 10px 15px;
	color: #fff;
	width: 194px;
	z-index: 5500;
}
.menu {
	list-style: none;
 *zoom: 1;
	text-shadow: 1px 1px 0px #000;
	z-index: 5500;
}
.menu:before, .menu:after {
	content: " ";
	display: table;
}
.menu:after {
	clear: both;
}
.menu ul {
	list-style: none;
	width: 13em;
	z-index: 5400;
}
.menu a {
	padding-top: 10px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 10px;
	color: #fff;
	z-index: 5400;
}
.menu li {
	position: relative;
	background-image: url(../img/menu.png);
	background-position: right top;
	background-repeat: repeat-y;
}
.menu > li {
	float: left;
}
.menu > li > .parent {
	background-image: url(../img/nav-arrow-down.png);
	background-repeat: no-repeat;
	background-position: center 26px;
}
.menu > li > a {
	display: block;
}
.menu li ul {
	position: absolute;
	left: -9999px;
}
.menu > li.hover > ul {
	left: 0;
}
.menu li li.hover ul {
	left: 100%;
	top: 0;
}
.menu li li {
	background-image: url(../img/menu-oriz.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.menu li li a {
	display: block;
	background-color: rgba(0,0,0,0.80);
	position: relative;
	z-index: 5000;
	background-image: url(../img/pallinimenu.png);
	background-position: center bottom;
	background-repeat: repeat-x;
}
.menu li li li a {
	background-color: rgba(0,0,0,0.90);
	z-index: 5100;
	background-image: url(../img/pallinimenu.png);
	background-position: center bottom;
	background-repeat: repeat-x;
}
.menu li a:hover {
	background-color: #94080A;
	-webkit-transition: background-color 200ms linear;
	-moz-transition: background-color 200ms linear;
	-o-transition: background-color 200ms linear;
	-ms-transition: background-color 200ms linear;
	transition: background-color 200ms linear;
}
.sangimignano h3 a:hover, .sangimignano h3 a:active {
	color: #7c6a53;
}
li.sangimignano a {
	display: block;
	background-image: url(../img/san-gimi_home.png);
	background-position: 108% center;
	background-repeat: repeat-y;
	padding-top: 8px;
	padding-bottom: 9px;
	padding-left: 35px;
	background-color: #111110;
	-webkit-transition: background-color 300ms linear;
	-moz-transition: background-color 300ms linear;
	-o-transition: background-color 300ms linear;
	-ms-transition: background-color 300ms linear;
	transition: background-color 300ms linear;
}
li.sangimignano a:hover, li.sangimignano a:active {
	background-color: #7c6a53;
	-webkit-transition: background-color 300ms linear;
	-moz-transition: background-color 300ms linear;
	-o-transition: background-color 300ms linear;
	-ms-transition: background-color 300ms linear;
	transition: background-color 300ms linear;
}
.sangimignano a:link, .sangimignano a:visited {
	color: #ffffff !important;
	font-weight: normal !important;
}
.sangimignano a:hover, .sangimignano a:active {
	color: #fff !important;
	font-weight: normal !important;
}
li.siena a {
	display: block;
	background-image: url(../img/siena_home.png);
	background-position: 108% center;
	background-repeat: repeat-y;
	padding-top: 8px;
	padding-bottom: 9px;
	padding-left: 35px;
	background-color: #111110;
	-webkit-transition: background-color 300ms linear;
	-moz-transition: background-color 300ms linear;
	-o-transition: background-color 300ms linear;
	-ms-transition: background-color 300ms linear;
	transition: background-color 300ms linear;
}
li.siena a:hover, li.siena a:active {
	background-color: #DF8800;
	-webkit-transition: background-color 300ms linear;
	-moz-transition: background-color 300ms linear;
	-o-transition: background-color 300ms linear;
	-ms-transition: background-color 300ms linear;
	transition: background-color 300ms linear;
}
.siena a:link, .siena a:visited {
	color: #ffffff !important;
	font-weight: normal !important;
}
.siena a:hover, .siena a:active {
	color: #fff !important;
	font-weight: normal !important;
}
li.volterra a {
	display: block;
	background-image: url(../img/volterra_home.png);
	background-position: 108% center;
	background-repeat: repeat-y;
	padding-top: 8px;
	padding-bottom: 9px;
	padding-left: 35px;
	background-color: #111110;
	-webkit-transition: background-color 300ms linear;
	-moz-transition: background-color 300ms linear;
	-o-transition: background-color 300ms linear;
	-ms-transition: background-color 300ms linear;
	transition: background-color 300ms linear;
}
li.volterra a:hover, li.volterra a:active {
	background-color: #4D2B84 !important;
	-webkit-transition: background-color 300ms linear;
	-moz-transition: background-color 300ms linear;
	-o-transition: background-color 300ms linear;
	-ms-transition: background-color 300ms linear;
	transition: background-color 300ms linear;
}
.volterra a:link, .volterra a:visited {
	color: #ffffff !important;
	font-weight: normal !important;
}
.volterra a:hover, .volterra a:active {
	color: #fff !important;
	font-weight: normal !important;
}

.lucca a:link, .lucca a:visited {
	color: #ffffff !important;
	font-weight: normal !important;
}
.lucca a:hover, .lucca a:active {
	color: #fff !important;
	font-weight: normal !important;
}
li.lucca a {
	display: block;
	background-image: url(../img/lucca_home.png);
	background-position: right center;
	background-repeat: repeat-y;
	padding-top: 8px;
	padding-bottom: 9px;
	padding-left: 35px;
	background-color: #111110;
	-webkit-transition: background-color 300ms linear;
	-moz-transition: background-color 300ms linear;
	-o-transition: background-color 300ms linear;
	-ms-transition: background-color 300ms linear;
	transition: background-color 300ms linear;
}
li.lucca a:hover, li.lucca a:active {
	background-color: #9C1921 ;
	-webkit-transition: background-color 300ms linear;
	-moz-transition: background-color 300ms linear;
	-o-transition: background-color 300ms linear;
	-ms-transition: background-color 300ms linear;
	transition: background-color 300ms linear;
}
.montepulciano h3 a:hover, .montepulciano h3 a:active {
	color: #4a2f1d;
}
li.montepulciano a {
	display: block;
	background-image: url(../img/montepulciano_home.png);
	background-position: right center;
	background-repeat: repeat-y;
	padding-top: 8px;
	padding-bottom: 9px;
	padding-left: 35px;
	background-color: #111110;
	-webkit-transition: background-color 300ms linear;
	-moz-transition: background-color 300ms linear;
	-o-transition: background-color 300ms linear;
	-ms-transition: background-color 300ms linear;
	transition: background-color 300ms linear;
}
li.montepulciano a:hover, li.montepulciano a:active {
	background-color: #4a2f1d;
	-webkit-transition: background-color 300ms linear;
	-moz-transition: background-color 300ms linear;
	-o-transition: background-color 300ms linear;
	-ms-transition: background-color 300ms linear;
	transition: background-color 300ms linear;
}
.montepulciano a:link, .montepulciano a:visited {
	color: #ffffff !important;
	font-weight: normal !important;
}
.montepulciano a:hover, .montepulciano a:active {
	color: #fff !important;
	font-weight: normal !important;
}
.current-menu-item a:link, .current-menu-item a:visited {
	color: #94080A;
	font-weight: bolder;
	}
	.current-menu-item a:hover, .current-menu-item a:active {
	color: #fff;
	font-weight: bolder;
	}

}

@media screen and (max-width: 820px) {
	.button {
	top: 130px;
	left: 102px;
	background-image: none;
}
.menu {
	background-color: #111110;
	width: 224px;
}
.menu li {
	background-image: none;
	border-top: 1px solid #333333;
	border-bottom: 1px solid #000;
	z-index: 5300;
}
.menu li a:hover {
}
.menu li li {
	border-top: none;
	border-bottom: none;
}
.menu li li a {
	border-top: 1px solid #333333;
	border-bottom: 1px solid #000;
	text-shadow: 1px 1px 0px rgba(0,0,0,0.35);
	color: #fff;
	width: 179px !important;
	padding-left: 45px !important;
	padding-right: 0px !important;
}
.menu li li li a {
	background-color: #666666;
	text-shadow: 1px 1px 0px rgba(255,255,255,0.35);
	color: #000;
	font-size: 16px;
	background-image: none;
	border-bottom: 1px solid #B39D8E;
}
.active {
	display: block;
}
.menu li {
	z-index: 5200;
}
.menu > li {
	display: block;
	width: 100%;
	z-index: 5500;
}
.menu a {
	display: block;
	width: 80%;
	padding-right: 10%;
	padding-left: 10%;
	z-index: 5500;
}
.menu > li {
}
.menu > li > .parent {
	background-position: 95% 50%;
	z-index: 5500;
}
.menu li li .parent {
	background-image: url(../img/downArrow.png);
	background-repeat: no-repeat;
	background-position: 95% 50%;
	border-bottom: 1px solid #A58A79;
	z-index: 5500;
}
.menu ul {
	display: block;
	width: 100%;
}
.menu > li.hover > ul, .menu li li.hover ul {
	position: static;
}
}

@media screen and (max-width: 788px) {
}

@media screen and (max-width: 620px) {
.button {
	top: 130px;
	left: 102px
}
}

@media screen and (max-width: 340px) {
.button {
	top: 130px;
	left: 5%;
}
}